/* Universal ---------------------------------------------- */
body {
	scrollbar-base-color:#2E4255;
	scrollbar-arrow-color:#2E4255;
	scrollbar-3dlight-color:#2E4255;
	scrollbar-darkshadow-color:#2E4255;
	scrollbar-highlight-color:#2E4255;
	scrollbar-face-color:#556F86;
}

.funFacts
{
	font-family: Verdana;
	color:#ffffff;
	font-size: 11px;
	line-height : 21px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.funFacts sup
{
	font-family: Verdana;
	color:#ffffff;
	font-size: 9px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.quickPollHeader
{
	font-family: Verdana;
	color:#3e3e3e;
	font-size: 13px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.quickPoll
{
	font-family: Verdana;
	color:#3e3e3e;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.quickPollForm
{
	font-family: Verdana;
	color:#3e3e3e;
	background-color: #dddbd4;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.sendAnAgentTeaser
{
	font-family: Verdana;
	color:#3e3e3e;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

/* Footer ------------------------------------------------- */
.footerLinks
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.footerLinks a
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.footerLegal
{
	font-family: Verdana;
	color:#87827f;
	font-size: 10px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.footerLegal a
{
	font-family: Verdana;
	color:#87827f;
	font-size: 10px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

/* Homepage ----------------------------------------------- */
.gameRushTeaser{
	font-family: Verdana;
	color:#193F00;
	font-size: 9px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.gameRushTeaser a{
	font-family: Verdana;
	color:#193F00;
	font-size: 9px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.gameRushTeaser a:hover{
	font-family: Verdana;
	color:#193F00;
	font-size: 9px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}


.homepageWhatIsGameRush{
	font-family: Verdana;
	color:#4a4a4a;
	font-size: 10px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageWhatIsGameRush a{
	font-family: Verdana;
	color:#4a4a4a;
	font-size: 10px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageWhatIsGameRush a:hover{
	font-family: Verdana;
	color:#4a4a4a;
	font-size: 10px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageFlooredTeaserHeader
{
	font-family: Verdana;
	color:#d4ceb8;
	font-size: 10px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageFlooredTeaserTitle
{
	font-family: Verdana;
	color:#ffc24a;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageFlooredTeaserTitle a
{
	font-family: Verdana;
	color:#ffc24a;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageFlooredTeaserTitle a:hover
{
	font-family: Verdana;
	color:#ffc24a;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageFlooredTeaserContent
{
	font-family: Verdana;
	color:#cccccc;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageInsideE3TeaserTitle
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageInsideE3TeaserTitle a
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageInsideE3TeaserTitle a:hover
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageInsideE3TeaserContent
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepagePhotoPaxTeaserTitle
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepagePhotoPaxTeaserTitle a
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepagePhotoPaxTeaserTitle a:hover
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepagePhotoPaxTeaserContent
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageFanCamTeaserTitle
{
	font-family: Verdana;
	color:#243342;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageFanCamTeaserTitle a
{
	font-family: Verdana;
	color:#243342;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageFanCamTeaserTitle a:hover
{
	font-family: Verdana;
	color:#243342;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageFanCamTeaserContent
{
	font-family: Verdana;
	color:#121a22;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageBlogTeaserTitle
{
	font-family: Verdana;
	color:#243342;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageBlogTeaserTitle a
{
	font-family: Verdana;
	color:#243342;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageBlogTeaserTitle a:hover
{
	font-family: Verdana;
	color:#243342;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.homepageBlogTeaserContent
{
	font-family: Verdana;
	color:#121a22;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageBlogTeaserContent a
{
	font-family: Verdana;
	color:#121a22;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageBlogTeaserContent a:hover
{
	font-family: Verdana;
	color:#121a22;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.homepageBlogTeaserDate
{
	font-family: Verdana;
	color:#466483;
	font-size: 10px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

/* Inside E3 ---------------------------------------------- */
.insideE3Headline
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.insideE3Headline a
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.insideE3Headline a:hover
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.insideE3ArticleHeader
{
	font-family: Verdana;
	color:#542916;
	font-size: 13px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.insideE3ArticleContent
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 21px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.insideE3ArticleContent sup
{
	font-family: Verdana;
	color:#49463F;
	font-size: 9px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.insideE3ArticleContent a
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.insideE3ArticleAuthor
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

/* PhotoPax ----------------------------------------------- */
.photoPaxHeadline
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.photoPaxHeadline a
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.photoPaxHeadline a:hover
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.photoPaxArticleEventDay
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 10px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.photoPaxArticleHeader
{
	font-family: Verdana;
	color:#542916;
	font-size: 13px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.photoPaxArticleTeaser
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.photoPaxArticleContent
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 21px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.photoPaxArticleContent sup
{
	font-family: Verdana;
	color:#49463F;
	font-size: 9px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.photoPaxArticleContent a
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}


/* Sweepstakes -------------------------------------------- */
.sweepstakesContent
{
	font-family: Verdana;
	color:#49463f;
	font-size: 10px;
	line-height : 12px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.sweepstakesContent a
{
	font-family: Verdana;
	color:#49463f;
	font-size: 10px;
	line-height : 12px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.sweepstakesForm{
	font-family: Verdana;
	color:#49463f;
	font-size: 11px;
	line-height : 11px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	background-color: #d0ccc1;
}

.sweepstakesDisclaimer
{
	font-family: Verdana;
	color:#4a4a4a;
	font-size: 10px;
	line-height : 12px;
	text-decoration: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.sweepstakesDisclaimer a
{
	font-family: Verdana;
	color:#4a4a4a;
	font-size: 10px;
	line-height : 12px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

/* Newsroom ----------------------------------------------- */
.newsroomContent
{
	font-family: Verdana;
	color:#49463f;
	font-size: 11px;
	line-height : 21px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.newsroomContent sup
{
	font-family: Verdana;
	color:#49463f;
	font-size: 9px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.newsroomContent a
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.newsroomContent a:hover
{
	font-family: Verdana;
	color:#542916;
	font-size: 11px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

/* Floroed ------------------------------------------------ */
.flooredIntro
{
	font-family: Verdana;
	color:#ffffff;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.flooredHeader
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 10px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.flooredTitle
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.flooredTitle a
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.flooredTitle a:hover
{
	font-family: Verdana;
	color:#542916;
	font-size: 12px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.flooredContent
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.flooredContent sup
{
	font-family: Verdana;
	color:#6b615c;
	font-size: 9px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.flooredArticleHeader
{
	font-family: Verdana;
	color:#542916;
	font-size: 13px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

.flooredArticleContent
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.flooredArticleContent a
{
	font-family: Verdana;
	color:#49463F;
	font-size: 11px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}

/* About Us ----------------------------------------------- */
.aboutUsContent
{
	font-family: Verdana;
	color:#49463f;
	font-size: 11px;
	line-height : 16px;
	text-decoration: none;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

.aboutUsContent a
{
	font-family: Verdana;
	color:#49463f;
	font-size: 11px;
	line-height : 16px;
	text-decoration: underline;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
}